/*
	Theme Name:   	Weblavang Child
	Theme URI:    	https://weblavang.com
	Description:  	Weblavang Child Theme
	Author: 		Weblavang
	Author URI: 	http://weblavang.com
	Version: 		1.5.0
	License: 		GNU General Public License v2 or later
	License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: 	weblavang
	Template:     	weblavang
*/

@import url("../superfast/style.css");

/* = Google Fonts
-------------------------------------------------------------- */

/* cyrillic-ext */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIOOaBXso.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    font-display: swap;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIMeaBXso.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    font-display: swap;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIOuaBXso.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
    font-display: swap;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIO-aBXso.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap;
  }
  /* latin */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofINeaB.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: swap;
  }
  /* cyrillic-ext */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIOOaBXso.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    font-display: swap;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIMeaBXso.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    font-display: swap;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIOuaBXso.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
    font-display: swap;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIO-aBXso.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap;
  }
  /* latin */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofINeaB.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: swap;
  }
  /* cyrillic-ext */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIOOaBXso.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    font-display: swap;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIMeaBXso.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    font-display: swap;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIOuaBXso.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
    font-display: swap;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIO-aBXso.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap;
  }
  /* latin */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 600;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofINeaB.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: swap;
  }
  /* cyrillic-ext */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIOOaBXso.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    font-display: swap;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIMeaBXso.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    font-display: swap;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIOuaBXso.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
    font-display: swap;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofIO-aBXso.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap;
  }
  /* latin */
  @font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/nunito/v26/XRXV3I6Li01BKofINeaB.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: swap;
  }

/* =Theme customization starts here
-------------------------------------------------------------- */
.zoic-ad {
    width: auto;
}
.affiliate {
    text-align: center;
}
#text, #text-1, #text-2 {
    display:none;
    }
.center {
    text-align: center;
}
.text {
        display:none;
        }
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.head-top-title {
    display: grid;
    grid-template-columns: 68px auto;
	margin-bottom: 5px;
}
.visible-lg-inline {
    display: inline !important;
}
.bt-nav-cover {
    display: grid!important;
    grid-template-columns: 60px 30px auto;
    bottom: 0px;
    background-color: #f2f2f2;
    margin-left: -10px;
    padding: 5px 5px 10px 10px;
}
.sticky {
    position: fixed;
    width: 100%;
    left: 10px;
    bottom: 2px;
    z-index: 100;
    display: table-cell;
    align-content: center;
}
.dropup, .dropdown {
    position: relative;
}
.bt-nav-img {
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 6px;
    overflow: hidden;
    width: 30px;
    vertical-align: middle;
    /* white-space: nowrap; */
}
.bt-nav-text {
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 10px;
    font-size: 20px;
    font-weight: 400;
    /* white-space: nowrap; */
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
.btn-circle-sm {
    width: 25px;
    height: 25px;
    text-align: center;
    padding: 0px 0px 0px 0px;
    font-size: 15px;
    line-height: 1.65;
    border-radius: 30px;
    margin-right: 3px;
    color: #FC642D;
}
.post_header {
    margin-top: 5px;
    padding: 5px 10px 10px 10px;
    margin-bottom: 20px;
}
.text-muted {
    color: #777;
}
.lead {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
}
.post-circle-link {
    margin-bottom: 8px;
}
.img-menu {
    height: 25px;
    max-width: initial;
}
.box_shadow {
    border-radius: 20px;
    margin-right: 1px;
    margin-left: 1px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.post_top {
    border-top: 5px solid #FC642D;
    padding: 5px 10px 10px 10px;
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 160%;
    font-weight: 400;
}
.img-circle {
    border-radius: 50%;
}
.round_img {
    border: 1px solid #f2f2f2;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}
.img-responsive img {
    display: block;
    max-width: 100%;
    height: 320px;
    width: auto;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 20px;
}
@media (min-width: 1200px) {
    .hidden-lg {
      display: none !important;
    }
  }
.top-small-btn {
    margin-bottom: 2px;
}
.btn-warning {
    color: #fff;
    background-color: #FC642D;
    border-color: #eea236;
}
.btn-xs, .btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    font-weight: bold;
    border-radius: 10px;
}
.top-large-btn {
    margin: 10px 10px 10px 0px;
}
.btn-success {
    color: #fff;
    background-color: #0F9D58;
    border-color: #4cae4c;
}
.border-none {
    border: none !important;
    padding: 8px 6px !important;
}
.p-20 {
    padding: 20px;
}
.dropdown-menu li a {
    padding: 5px 15px;
}
.top-bottom-link {
    white-space: normal;
    display: grid;
    grid-template-columns: 30px auto;
}
.post-bottom-menu > a {
    padding: 5px 10px;
    white-space: normal;
}
.aawp .aawp-button.aawp-button--icon, .aawp-button.aawp-button--icon {
    padding-left: 32px;
    position: relative;
}
.aawp .aawp-button, .aawp-button {
    background-color: #fff;
    border: 1px solid #ccc!important;
    box-sizing: border-box;
    color: #333!important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    margin: 0;
    padding: 2px 12px 2px;
    text-align: center;
    text-decoration: none!important;
    margin-right: 5px;
}
.aawp .aawp-button.aawp-button--amazon, .aawp-button.aawp-button--amazon {
    background: #f0c14b;
    background: linear-gradient(180deg,#f7dfa5,#f0c14b) repeat scroll 0 0 transparent;
    border-color: #9c7e31 #90742d #786025!important;
    border-radius: 3px;
    box-shadow: inset 0 1px 0 hsla(0,0%,100%,.4);
    color: #111!important;
}
.aawp .aawp-button.aawp-button--icon:before, .aawp-button.aawp-button--icon:before {
    background-position: 9px;
    background-repeat: no-repeat;
    background-size: 14px 14px;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.aawp .aawp-button.aawp-button--icon-amazon-black:before, .aawp-button.aawp-button--icon-amazon-black:before {
    background-image: url('icons/icon-amazon-black.svg');
}
.aawp .aawp-button.aawp-button--icon-chewy-black:before, .aawp-button.aawp-button--icon-chewy-black:before {
    background-image: url('icons/icon-chewy.svg');
}
/* Topten style */
.topten ol {
  max-width: 350px;
  counter-reset: my-awesome-counter;
  list-style: none;
  padding-left: 40px;
}
.topten ol li {
  margin: 0 0 0.5rem 0;
  counter-increment: my-awesome-counter;
  position: relative;
  min-height: 35px;
}
.topten ol li::before {
  content: counter(my-awesome-counter);
  color: #fcd000;
  font-size: 1.5rem;
  font-weight: bold;
  position: absolute;
  --size: 32px;
  left: calc(-1 * var(--size) - 10px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;
  transform: rotate(-10deg);
  background: black;
  border-radius: 50%;
  text-align: center;
  box-shadow: 1px 1px 0 #999;
}
.home_product_box_title {
  height: 48px;
  background: #eeeeee;
  line-height: 48px;
  margin-bottom: 20px;
  padding-left: 13px;
}
.home_product_box_title_left a {
  font-family: 'Pacifico', cursive;
  color: #fff;
  text-decoration: none;
}
.home_product_box_title_left {
  padding: 0px 15px;
  color: #fff;
  font-size: 20px;
  background: #00a1c0;
  box-shadow: 0px 0px 5px 1px #ddd;
  float: left;
  font-family: "Pacifico-Regular";
  position: relative;
}
.home_product_box_title_left:before {
  content: "";
  position: absolute;
  width: 34px;
  height: 59px;
  background: url(images/title_before.png) no-repeat;
  top: -1px;
  left: -24px;
}
.home_product_box_title_left:after {
  content: "";
  position: absolute;
  width: 34px;
  height: 59px;
  background: url(images/title_after.png) no-repeat;
  top: -10px;
  right: -24px;
}
.home_product_box_title_right {
  float: right;
  padding-right: 20px;
}
.clearfix:after, .clear:after {
  content: "";
  display: table;
  clear: both;
}